Parameters
1 query
Query parameters
· 1idstringRequiredLog entry external ID.
Example
example_idStatus, linked issue, event navigation (oldest / previous / next / latest) and affected contacts of the group the given event belongs to.
1 query
idstringRequiredLog entry external ID.
example_id1 status code documented
This response returns no JSON body.
{
"success": true
}GET /bff/log/group-context
curl -X GET "https://api.bizkithub.com/bff/log/group-context?id=example_id" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.